"""
Shared Components for Task Manager MCP Servers

This module contains shared components, utilities, and agents that are used
by both the Task Management MCP and Task Assignment MCP servers.

Components:
- Agents: Reusable AI agents from the original project
- Storage: Database and storage management utilities
- Utils: Common utility functions and helpers
- Models: Shared data models and schemas

Author: Task Manager MCP Team
Version: 1.0.0
License: MIT
"""

__version__ = "1.0.0"
__author__ = "Task Manager MCP Team"
__license__ = "MIT"
